/* MAIN */
html {
    font-size: 62.5%;
    line-height: 1.2;
}
body {
    font-family: "Petrona", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 1.8rem;
    line-height: 2.6rem;
    background-color: #f1edea;
}
h1 {
    font-family: "Playfair", serif;
    font-size: 4.6rem;
    line-height: .8;
    font-weight: 400;
    margin: 2.3rem 0;
}
h2 {
    font-family: "Playfair", serif;
    font-size: 4.6rem;
    line-height: .8;
    font-weight: 400;
    margin: 2.3rem 0;
}
.petrona-300 {
    font-family: "Petrona", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
.playfair-300 {
    font-family: "Playfair", system-ui;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}
a {transition: .35s; text-decoration: none;}
a:hover {transition: .15s; text-decoration: none;}
a:active {transition: .075s; text-decoration: none;}
sup {
    font-size: 50%; 
    line-height: 0; 
    transform: translateY(3px); 
    display: inline-block;
}
p > a {
    margin: 1.5rem 0 1.5rem;
    color: #000;
    border-bottom: .5px solid;
    transition: .35s;
}
p > a:hover {
    transform: .15s;
    border-bottom: .5px solid #666;
    color: #666;
}
p > a:active {
    transform: .075s;
    border-bottom: .5px solid #000;
    color: #000;
}

/* Header */
#logo {
    max-height: 45px;
}
.hide {
    left: calc(-100vw - -50px) !important;
}
#nav {
    width: calc(100vw - 50px);
    max-height: calc(100vh - 80px);
    position: fixed;
    z-index: 1000;
    left: 0;
    transition: .35s;
}
#toggle {
    width: 50px;
    position: absolute;
    right: -50px;
    height: 65px;
    padding: 12px 3px;
}
.bars {
    position: relative;
    width: 20px;
    height: 15px;
    margin-top: 13px;
}
.bar {
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,.95);
    border-radius: 2px;
    position: absolute;
    transition: .35s ease-out;
    transition-delay: .5s;
}
.bar.bart {top: 0; transform: rotate(-45deg) translate(-5px, 5px);}
.bar.barm {top: 7px; background-color: rgba(0,0,0,0); }
.bar.barb {bottom: 0; transform: rotate(45deg) translate(-4.5px, -4.5px);}
.hide .bar.barb {transform: rotate(0deg) translate(0);}
.hide .bar.barm {background-color: rgba(0,0,0,.95);}
.hide .bar.bart {transform: rotate(0deg) translate(0);}
#toggle:hover .bar {
    transition: .35s; 
    transition-delay: .5s;
}
#toggle:hover .bar.barm {
    background-color: rgba(0,0,0,0); 
}
.hide #toggle:hover .bar.barm {
    background-color: rgba(0,0,0,.95); 
}
.nav-menu-container {
    background-color: #fff;
    border-radius: 0 40px 40px 0;
    max-height: 100vh;
}
.nav-menu {
    min-height: 100vh;
}
.nav-menu ul li a {
    color: #7A8772;
    text-decoration: none;
    font-size: 2.8rem;
    padding: 1rem 0;
    display: block;
}

#header {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}
.leafRowLeft {
    position: relative;
    width: 100%;
}
.leaf {
    width: 25vw;
    position: absolute;
}
img.leaf1 {    
    left: -10vw;
    top: -21px;
    transform: rotate(25deg);
}
img.leaf2 {        
    left: -13%;
    top: -35px;
    transform: rotate(-15deg);
}
img.leaf3 {    
    left: -24vw;
    top: -70px;
    transform: rotate(-305deg) translate(50%, 50%);
}
img.leaf4 {    
    left: -20vw;
    top: -25px;
    transform: rotate(25deg);
}
img.leaf5 {        
    left: -20vw;
    top: -28px;
    transform: rotate(25deg);
}
.leafRowRight {    
    transform: scaleX(-100%);
    position: absolute;
    right: 0;
    top: 0;
    overflow-x: hidden;
    width: 100vw;
    height: 100px;
}

img.leaf6 {     
    left: -3vw;
    top: -15px;
    transform: rotate(7deg);
}
img.leaf7 {
    left: -11%;
    top: -7px;
    transform: rotate(-15deg);
}
img.leaf8 {    
    left: -18vw;
    top: -70px;
    transform: rotate(-305deg) translate(50%, 50%);
}
img.leaf9 {    
    left: -16vw;
    top: -8px;
    transform: rotate(25deg);
}
img.leaf10 {      
    left: -15vw;
    top: -13px;
    transform: rotate(45deg);
}


/* FOOTER */
img.date,
img.castle {
    max-width: 100px;
    display: block;
    margin: 1.5rem auto;
}
.footerLine {
    border-top: 1px solid rgba(0,0,0,.15);
    padding-top: 10vh;
    display: inline-block;
}

/* HOME */

.container-parallax {
    position: relative;
    width: 100%;
    height: 100vh;
    max-height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
@font-face {
    font-family: 'High Spirited';
    src: url('../font/High-Spirited.woff') format('woff'),
         url('../font/High-Spirited.woff') format('ttf');
    font-weight: 400;
    font-style: normal;
}
.parallax-item {
    position: absolute;
    will-change: transform;
    opacity: 1; /* Onzichtbaar tot in view */
    border-radius: 40px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
#usFont {
    top: 5vh;
}
.usFont {
    font-family: 'High Spirited', serif;
    font-size: 30vw;
    text-align: center;
    margin-top: 10vh;
}
#boom1, #boom2 {
    width: 70%;
    bottom: 0;
}
#boom1 { left: -40%;}
#boom2 { right: -40%;}

#boom3, #boom4 {
    width: 30%;
    bottom: 5%;
}
#boom3 { left: 0%; }
#boom4 { right: 0%; }
#boom4 > img {
    transform: scaleX(-100%);
}
#castle { bottom: 15%;}
#castle > img {
    transform: translateX(49%);
}
#boom5, #boom6 {
    width: 12.5%;
    bottom: 17.5%;
}
#boom5 { left: 25%;}
#boom6 { right: 25%;}

.parallax-item2 {
    position: absolute;
    will-change: transform;
    opacity: 1; /* Onzichtbaar tot in view */
    border-radius: 25px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
.hvPic1 {    
    background-image: url(../img/hv/1.jpg);
    width: calc(100vw - 5vw);
    height: calc(90vh - 5vw);
    top: 15vw;
    left: 2.5vw;
}
.hvPic1 > p {    
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #f1edea;
    padding: 0 2rem;
    border-radius: 15px 15px 0 0;
}
.hvPic1 > p > a {
    margin-bottom: 0;
    padding: 0 1rem;
    display: inline-block;
}
details {
    border-bottom: .5px solid #999;
    padding: 1rem 0;
}
details:hover {
    border-bottom: .5px solid #000;
}
.lightweight-accordion-title > span {
    margin-left: .75rem;
}
.lightweight-accordion-body {
    padding: 1rem 2.1rem 0;
}
details[open] {
    border-bottom: 1px solid #000;
}
summary::marker {
    content: '\25B9';
}
details[open] > summary::marker {
    content: '\25BE';
}